# Uses of Interface
org.apache.sling.installer.api.event.InstallationEvent

Packages that use InstallationEvent
Package
Description
org.apache.sling.installer.api.event

## Uses of InstallationEvent in org.apache.sling.installer.api.event

Methods in org.apache.sling.installer.api.event with parameters of type InstallationEvent
Modifier and Type
Method
Description
`void`
InstallationListener.`onEvent(InstallationEvent event)`
Receive an installation event.